
/* ****************** 1칸 레이아웃  ****************** */

.layout_159623_ {clear:both; min-width:320px; max-width:841px; margin:0 auto;}
.layout_159623_ > div:after {content:''; display:block; clear:both;}
.layout_159623_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_159623_ {min-width:841px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_160662_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_160662_ * {box-sizing:border-box;}
.img_ratio_160662_ a {display:block; text-decoration:none;}
.img_ratio_160662_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_160662_ {width:px;}
}
@media \0screen{
	.img_ratio_160662_ {width:px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_159624_:after {content:''; display:block; clear:both;}
.img_tile_159624_ * {box-sizing:border-box;}
.img_tile_159624_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_159624_ .item a {display:block; text-decoration:none;}
.img_tile_159624_ figure {display:block; margin:0; padding:5px;}
.img_tile_159624_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_159624_ .text_box {display:block;}
.img_tile_159624_ .text_box p {margin:0; padding:5px;}
.img_tile_159624_ .subject {font-weight:bold; color:#000000; font-weight:bold;}
.img_tile_159624_ .content {color:#444; font-weight:bold;}

.text_sml_159624_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_159624_ .content {font-size:13px; line-height:1.6em;}
.text_mid_159624_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_159624_ .content {font-size:13px; line-height:1.6em;}
.text_big_159624_ .subject {font-size:18px; line-height:1.4em;}
.text_big_159624_ .content {font-size:13px; line-height:1.6em;}

.col_m_1_159624_ .item {width:100%;}
.col_m_2_159624_ .item {width:50%;}
.col_m_3_159624_ .item {width:33.3333%;}
.col_m_1_159624_ .item,
.col_m_2_159624_ .item2n,
.col_m_3_159624_ .item3n {clear:both;}

@media (min-width:1024px){
  .text_big_159624_ .content br{display:none;}
	.col_m_1_159624_ .item,
	.col_m_2_159624_ .item2n,
	.col_m_3_159624_ .item3n {clear:none;}

	.col_pc_1_159624_ .item {width:100%;}
	.col_pc_2_159624_ .item {width:50%;}
	.col_pc_3_159624_ .item {width:33.3333%;}
	.col_pc_4_159624_ .item {width:25%;}
	.col_pc_5_159624_ .item {width:20%;}
	.col_pc_6_159624_ .item {width:16.6666%;}
	.col_pc_1_159624_ .item,
	.col_pc_2_159624_ .item2n,
	.col_pc_3_159624_ .item3n,
	.col_pc_4_159624_ .item4n,
	.col_pc_5_159624_ .item5n,
	.col_pc_6_159624_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_159624_ .item,
	.col_m_2_159624_ .item2n,
	.col_m_3_159624_ .item3n {clear:none;}

	.col_pc_1_159624_ .item {width:100%;}
	.col_pc_2_159624_ .item {width:50%;}
	.col_pc_3_159624_ .item {width:33.3333%;}
	.col_pc_4_159624_ .item {width:25%;}
	.col_pc_5_159624_ .item {width:20%;}
	.col_pc_6_159624_ .item {width:16.6666%;}
	.col_pc_1_159624_ .item,
	.col_pc_2_159624_ .item2n,
	.col_pc_3_159624_ .item3n,
	.col_pc_4_159624_ .item4n,
	.col_pc_5_159624_ .item5n,
	.col_pc_6_159624_ .item6n {clear:both;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_160671_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_160671_ * {box-sizing:border-box;}
.img_ratio_160671_ a {display:block; text-decoration:none;}
.img_ratio_160671_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_160671_ {width:px;}
}
@media \0screen{
	.img_ratio_160671_ {width:px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_159943_ {clear:both; min-width:320px; max-width:841px; margin:0 auto;}
.layout_159943_ > div:after {content:''; display:block; clear:both;}
.layout_159943_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_159943_ {min-width:841px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_159940_ {font-size:0;}
.title_159940_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_159940_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_159940_.style_top p {padding-top:10px;}
.title_159940_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_159940_.style_right p {padding-right:14px;}
.title_159940_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_159940_.style_bottom p {padding-bottom:12px;}
.title_159940_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_159940_.style_left p {padding-left:14px;}
.title_159940_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_159940_.style_circle1 p {padding-left:20px;}
.title_159940_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_159940_.style_circle2 p {padding-left:20px;}
.title_159940_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_159941_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-0.5px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_159941_ p a {color:#000000; text-decoration:none;}
  
 @media (max-width:765px){
.text_159941_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
  }
  

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_159942_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_159942_ * {box-sizing:border-box;}
.img_ratio_159942_ a {display:block; text-decoration:none;}
.img_ratio_159942_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_159942_ {width:px;}
}
@media \0screen{
	.img_ratio_159942_ {width:px;}
}

/* ****************** 점선  ****************** */

.dashed_line_159944_ {display:block; position:relative; width:100%; height:60px;}
.dashed_line_159944_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_159945_ {clear:both; min-width:320px; max-width:841px; margin:0 auto;}
.layout_159945_ > div:after {content:''; display:block; clear:both;}
.layout_159945_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_159945_ {min-width:841px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_159946_ {font-size:0;}
.title_159946_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_159946_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_159946_.style_top p {padding-top:10px;}
.title_159946_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_159946_.style_right p {padding-right:14px;}
.title_159946_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_159946_.style_bottom p {padding-bottom:12px;}
.title_159946_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_159946_.style_left p {padding-left:14px;}
.title_159946_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_159946_.style_circle1 p {padding-left:20px;}
.title_159946_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_159946_.style_circle2 p {padding-left:20px;}
.title_159946_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_159947_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-0.5px; font-weight:normal; color:#000000; line-height:1.4em;
}
.text_159947_ p a {color:#000000; text-decoration:none;}
  
 @media (max-width:765px){
.text_159947_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
   
.text_159947_ br {display:none;}
  }

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_159948_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_159948_ * {box-sizing:border-box;}
.img_ratio_159948_ a {display:block; text-decoration:none;}
.img_ratio_159948_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_159948_ {width:px;}
}
@media \0screen{
	.img_ratio_159948_ {width:px;}
}

/* ****************** 점선  ****************** */

.dashed_line_159949_ {display:block; position:relative; width:100%; height:60px;}
.dashed_line_159949_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_160663_ {clear:both; min-width:320px; max-width:841px; margin:0 auto;}
.layout_160663_ > div:after {content:''; display:block; clear:both;}
.layout_160663_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_160663_ {min-width:841px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_160664_ {font-size:0;}
.title_160664_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_160664_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_160664_.style_top p {padding-top:10px;}
.title_160664_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_160664_.style_right p {padding-right:14px;}
.title_160664_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_160664_.style_bottom p {padding-bottom:12px;}
.title_160664_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_160664_.style_left p {padding-left:14px;}
.title_160664_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_160664_.style_circle1 p {padding-left:20px;}
.title_160664_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_160664_.style_circle2 p {padding-left:20px;}
.title_160664_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_160666_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-0.5px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_160666_ p a {color:#000000; text-decoration:none;}
  
 @media (max-width:765px){
.text_160666_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.text_160666_ br {display:none;}
  }

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_160665_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_160665_ * {box-sizing:border-box;}
.img_ratio_160665_ a {display:block; text-decoration:none;}
.img_ratio_160665_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_160665_ {width:px;}
}
@media \0screen{
	.img_ratio_160665_ {width:px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_160672_ {clear:both; min-width:320px; max-width:841px; margin:0 auto;}
.layout_160672_ > div:after {content:''; display:block; clear:both;}
.layout_160672_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_160672_ {min-width:841px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_160675_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_160675_ p a {color:#000000; text-decoration:none;}

/* ****************** 타이틀 텍스트  ****************** */

.title_160673_ {font-size:0;}
.title_160673_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_160673_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_160673_.style_top p {padding-top:10px;}
.title_160673_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_160673_.style_right p {padding-right:14px;}
.title_160673_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_160673_.style_bottom p {padding-bottom:12px;}
.title_160673_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_160673_.style_left p {padding-left:14px;}
.title_160673_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_160673_.style_circle1 p {padding-left:20px;}
.title_160673_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_160673_.style_circle2 p {padding-left:20px;}
.title_160673_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_160676_:after {content:''; display:block; clear:both;}
.img_tile_160676_ * {box-sizing:border-box;}
.img_tile_160676_ .item {float:left; position:relative; width:100%;}
.img_tile_160676_ .item a {display:block; text-decoration:none;}
.img_tile_160676_ figure {display:block; margin:0; padding:5px;}
.img_tile_160676_ figure img {width:410px; vertical-align:bottom;}
.img_tile_160676_ .text_box {display:block;}
.img_tile_160676_ .text_box p {margin:0; padding:5px; margin:auto; width:95%;}
.img_tile_160676_ .subject {font-weight:bold; color:#000000;}
.img_tile_160676_ .content {color:#444;}

.text_sml_160676_ .subject {font-size:15px; line-height:1.3em;}
.text_sml_160676_ .content {font-size:13px; line-height:1.3em; letter-spacing:-0.5px;}
.text_mid_160676_ .subject {font-size:17px; line-height:1.3em;}
.text_mid_160676_ .content {font-size:13px; line-height:1.3em; letter-spacing:-0.5px;}
.text_big_160676_ .subject {font-size:19px; line-height:1.3em;}
.text_big_160676_ .content {font-size:13px; line-height:1.3em; letter-spacing:-0.5px;}

.col_m_1_160676_ .item {width:100%;}
.col_m_2_160676_ .item {width:50%;}
.col_m_3_160676_ .item {width:33.3333%;}
.col_m_1_160676_ .item,
.col_m_2_160676_ .item2n,
.col_m_3_160676_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_160676_ .item,
	.col_m_2_160676_ .item2n,
	.col_m_3_160676_ .item3n {clear:none;}

	.col_pc_1_160676_ .item {width:100%;}
	.col_pc_2_160676_ .item {width:50%;}
	.col_pc_3_160676_ .item {width:33.3333%;}
	.col_pc_4_160676_ .item {width:25%;}
	.col_pc_5_160676_ .item {width:20%;}
	.col_pc_6_160676_ .item {width:16.6666%;}
	.col_pc_1_160676_ .item,
	.col_pc_2_160676_ .item2n,
	.col_pc_3_160676_ .item3n,
	.col_pc_4_160676_ .item4n,
	.col_pc_5_160676_ .item5n,
	.col_pc_6_160676_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_160676_ .item,
	.col_m_2_160676_ .item2n,
	.col_m_3_160676_ .item3n {clear:none;}

	.col_pc_1_160676_ .item {width:100%;}
	.col_pc_2_160676_ .item {width:50%;}
	.col_pc_3_160676_ .item {width:33.3333%;}
	.col_pc_4_160676_ .item {width:25%;}
	.col_pc_5_160676_ .item {width:20%;}
	.col_pc_6_160676_ .item {width:16.6666%;}
	.col_pc_1_160676_ .item,
	.col_pc_2_160676_ .item2n,
	.col_pc_3_160676_ .item3n,
	.col_pc_4_160676_ .item4n,
	.col_pc_5_160676_ .item5n,
	.col_pc_6_160676_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_160685_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_160685_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_160685_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_160681_ {clear:both; min-width:320px; max-width:841px; margin:0 auto;}
.layout_160681_ > div:after {content:''; display:block; clear:both;}
.layout_160681_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_160681_ {min-width:841px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_160683_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_160683_ p a {color:#000000; text-decoration:none;}

/* ****************** 타이틀 텍스트  ****************** */

.title_160682_ {font-size:0;}
.title_160682_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_160682_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_160682_.style_top p {padding-top:10px;}
.title_160682_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_160682_.style_right p {padding-right:14px;}
.title_160682_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_160682_.style_bottom p {padding-bottom:12px;}
.title_160682_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_160682_.style_left p {padding-left:14px;}
.title_160682_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_160682_.style_circle1 p {padding-left:20px;}
.title_160682_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_160682_.style_circle2 p {padding-left:20px;}
.title_160682_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_160687_:after {content:''; display:block; clear:both;}
.img_webzine_160687_ * {box-sizing:border-box;}
.img_webzine_160687_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_webzine_160687_ .item:after {content:''; display:block; clear:both;}
.img_webzine_160687_ .item a {display:block; text-decoration:none;}
.img_webzine_160687_ figure {display:block; float:left; width:400px; margin:0; margin-right:20px; padding:0;}
.img_webzine_160687_ figure img {width:100%; vertical-align:bottom; margin-bottom:10px;}
.img_webzine_160687_ .text_box {padding:5px;}
.img_webzine_160687_ .text_box p {margin:0; padding:5px;}
.img_webzine_160687_ .subject {font-weight:bold; color:#000000;}
.img_webzine_160687_ .content {color:#444;}

.text_sml_160687_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_160687_ .content {font-size:13px; line-height:1.6em;}
.text_mid_160687_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_160687_ .content {font-size:14px; line-height:1.6em;}
.text_big_160687_ .subject {font-size:18px; line-height:1.4em;}
.text_big_160687_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_160687_ .item {width:100%;}
.col_m_2_160687_ .item {width:50%;}
.col_m_3_160687_ .item {width:33.3333%;}
.col_m_1_160687_ .item,
.col_m_2_160687_ .item2n,
.col_m_3_160687_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_160687_ .item,
	.col_m_2_160687_ .item2n,
	.col_m_3_160687_ .item3n {clear:none;}

	.col_pc_1_160687_ .item {width:100%;}
	.col_pc_2_160687_ .item {width:50%;}
	.col_pc_3_160687_ .item {width:33.3333%;}
	.col_pc_4_160687_ .item {width:25%;}
	.col_pc_5_160687_ .item {width:20%;}
	.col_pc_6_160687_ .item {width:16.6666%;}
	.col_pc_1_160687_ .item,
	.col_pc_2_160687_ .item2n,
	.col_pc_3_160687_ .item3n,
	.col_pc_4_160687_ .item4n,
	.col_pc_5_160687_ .item5n,
	.col_pc_6_160687_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_160687_ .item,
	.col_m_2_160687_ .item2n,
	.col_m_3_160687_ .item3n {clear:none;}

	.col_pc_1_160687_ .item {width:100%;}
	.col_pc_2_160687_ .item {width:50%;}
	.col_pc_3_160687_ .item {width:33.3333%;}
	.col_pc_4_160687_ .item {width:25%;}
	.col_pc_5_160687_ .item {width:20%;}
	.col_pc_6_160687_ .item {width:16.6666%;}
	.col_pc_1_160687_ .item,
	.col_pc_2_160687_ .item2n,
	.col_pc_3_160687_ .item3n,
	.col_pc_4_160687_ .item4n,
	.col_pc_5_160687_ .item5n,
	.col_pc_6_160687_ .item6n {clear:both;}
}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_160688_:after {content:''; display:block; clear:both;}
.img_webzine_160688_ * {box-sizing:border-box;}
.img_webzine_160688_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_webzine_160688_ .item:after {content:''; display:block; clear:both;}
.img_webzine_160688_ .item a {display:block; text-decoration:none;}
.img_webzine_160688_ figure {display:block; float:left; width:400px; margin:0; margin-right:20px; padding:0;}
.img_webzine_160688_ figure img {width:100%; vertical-align:bottom; margin-bottom:10px;}
.img_webzine_160688_ .text_box {padding:5px;}
.img_webzine_160688_ .text_box p {margin:0; padding:5px;}
.img_webzine_160688_ .subject {font-weight:bold; color:#000000;}
.img_webzine_160688_ .content {color:#444;}

.text_sml_160688_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_160688_ .content {font-size:13px; line-height:1.6em;}
.text_mid_160688_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_160688_ .content {font-size:14px; line-height:1.6em;}
.text_big_160688_ .subject {font-size:18px; line-height:1.4em;}
.text_big_160688_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_160688_ .item {width:100%;}
.col_m_2_160688_ .item {width:50%;}
.col_m_3_160688_ .item {width:33.3333%;}
.col_m_1_160688_ .item,
.col_m_2_160688_ .item2n,
.col_m_3_160688_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_160688_ .item,
	.col_m_2_160688_ .item2n,
	.col_m_3_160688_ .item3n {clear:none;}

	.col_pc_1_160688_ .item {width:100%;}
	.col_pc_2_160688_ .item {width:50%;}
	.col_pc_3_160688_ .item {width:33.3333%;}
	.col_pc_4_160688_ .item {width:25%;}
	.col_pc_5_160688_ .item {width:20%;}
	.col_pc_6_160688_ .item {width:16.6666%;}
	.col_pc_1_160688_ .item,
	.col_pc_2_160688_ .item2n,
	.col_pc_3_160688_ .item3n,
	.col_pc_4_160688_ .item4n,
	.col_pc_5_160688_ .item5n,
	.col_pc_6_160688_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_160688_ .item,
	.col_m_2_160688_ .item2n,
	.col_m_3_160688_ .item3n {clear:none;}

	.col_pc_1_160688_ .item {width:100%;}
	.col_pc_2_160688_ .item {width:50%;}
	.col_pc_3_160688_ .item {width:33.3333%;}
	.col_pc_4_160688_ .item {width:25%;}
	.col_pc_5_160688_ .item {width:20%;}
	.col_pc_6_160688_ .item {width:16.6666%;}
	.col_pc_1_160688_ .item,
	.col_pc_2_160688_ .item2n,
	.col_pc_3_160688_ .item3n,
	.col_pc_4_160688_ .item4n,
	.col_pc_5_160688_ .item5n,
	.col_pc_6_160688_ .item6n {clear:both;}
}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_160690_:after {content:''; display:block; clear:both;}
.img_webzine_160690_ * {box-sizing:border-box;}
.img_webzine_160690_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_webzine_160690_ .item:after {content:''; display:block; clear:both;}
.img_webzine_160690_ .item a {display:block; text-decoration:none;}
.img_webzine_160690_ figure {display:block; float:left; width:400px; margin:0; margin-right:20px; padding:0;}
.img_webzine_160690_ figure img {width:100%; vertical-align:bottom; margin-bottom:10px;}
.img_webzine_160690_ .text_box {padding:5px;}
.img_webzine_160690_ .text_box p {margin:0; padding:5px;}
.img_webzine_160690_ .subject {font-weight:bold; color:#000000;}
.img_webzine_160690_ .content {color:#444;}

.text_sml_160690_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_160690_ .content {font-size:13px; line-height:1.6em;}
.text_mid_160690_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_160690_ .content {font-size:14px; line-height:1.6em;}
.text_big_160690_ .subject {font-size:18px; line-height:1.4em;}
.text_big_160690_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_160690_ .item {width:100%;}
.col_m_2_160690_ .item {width:50%;}
.col_m_3_160690_ .item {width:33.3333%;}
.col_m_1_160690_ .item,
.col_m_2_160690_ .item2n,
.col_m_3_160690_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_160690_ .item,
	.col_m_2_160690_ .item2n,
	.col_m_3_160690_ .item3n {clear:none;}

	.col_pc_1_160690_ .item {width:100%;}
	.col_pc_2_160690_ .item {width:50%;}
	.col_pc_3_160690_ .item {width:33.3333%;}
	.col_pc_4_160690_ .item {width:25%;}
	.col_pc_5_160690_ .item {width:20%;}
	.col_pc_6_160690_ .item {width:16.6666%;}
	.col_pc_1_160690_ .item,
	.col_pc_2_160690_ .item2n,
	.col_pc_3_160690_ .item3n,
	.col_pc_4_160690_ .item4n,
	.col_pc_5_160690_ .item5n,
	.col_pc_6_160690_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_160690_ .item,
	.col_m_2_160690_ .item2n,
	.col_m_3_160690_ .item3n {clear:none;}

	.col_pc_1_160690_ .item {width:100%;}
	.col_pc_2_160690_ .item {width:50%;}
	.col_pc_3_160690_ .item {width:33.3333%;}
	.col_pc_4_160690_ .item {width:25%;}
	.col_pc_5_160690_ .item {width:20%;}
	.col_pc_6_160690_ .item {width:16.6666%;}
	.col_pc_1_160690_ .item,
	.col_pc_2_160690_ .item2n,
	.col_pc_3_160690_ .item3n,
	.col_pc_4_160690_ .item4n,
	.col_pc_5_160690_ .item5n,
	.col_pc_6_160690_ .item6n {clear:both;}
}
